
QGIS Application - Bug report #7473

Topology checker: "must not have duplicates" does not work

2013-03-29 10:42 AM - Giovanni Manghi

Status: Closed

Priority: Severe/Regression

Assignee: vinayan Parameswaran

Category: C++ Plugins

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 16426

Description

I copied/pasted a feature in the same layer and and the rule does not show any issue.

Associated revisions

Revision 73c74acf - 2013-04-06 01:26 PM - vinayan Parameswaran

[FIX #7473] Topology checker-must not have duplicates does not work

Revision 338c70f3 - 2013-04-07 09:16 AM - Werner Macho

Merge pull request #506 from vinayan/fixdupes

[FIX #7473] Topology checker-must not have duplicates does not work

History

#1 - 2013-04-06 04:28 AM - vinayan Parameswaran

fixed in this pull request

https://github.com/qgis/Quantum-GIS/pull/506

#2 - 2013-04-07 12:17 AM - Werner Macho

- Status changed from Open to Closed

Fixed in changeset commit:"338c70f33a48c005a29b274896c07e74fb9c7160".
